[Japanese]

JVNDB-2020-000037

Multiple SONY Wireless Headphones allow improper Bluetooth pairing

Overview

Multiple SONY Wireless Headphones have vulnerability that someone within the Bluetooth range can make the Bluetooth pairing.

National Institute of Technology, Tokyo College reported this vulnerability to IPA.
JPCERT/CC coordinated with the developer under Information Security Early Warning Partnership.
CVSS Severity (What is CVSS?)

CVSS V3 Severity:
Base Metrics 5.4 (Medium) [IPA Score]
  • Attack Vector: Adjacent Network
  • Attack Complexity: Low
  • Privileges Required: None
  • User Interaction: None
  • Scope: Unchanged
  • Confidentiality Impact: None
  • Integrity Impact: Low
  • Availability Impact: Low
CVSS V2 Severity:
Base Metrics 4.8 (Medium) [IPA Score]
  • Access Vector: Adjacent Network
  • Access Complexity: Low
  • Authentication: None
  • Confidentiality Impact: None
  • Integrity Impact: Partial
  • Availability Impact: Partial
Affected Products


Sony Corporation
  • WF-1000X
  • WF-SP700N
  • WH-1000XM2
  • WH-1000XM3
  • WH-CH700N
  • WH-H900N
  • WH-XB700
  • WH-XB900N
  • WI-1000X
  • WI-C600N
  • WI-SP600N

Impact

When using the product, someone within the Bluetooth range may make the Bluetooth pairing and operate such as changing volume of the product.
Solution

[Update the Firmware]
Update the firmware to the latest version according to the information privided by the developer.
Vendor Information

Sony Corporation
CWE (What is CWE?)

  1. No Mapping(CWE-Other) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2020-5589
References

  1. JVN : JVN#67447798
Revision History

  • [2020/06/09]
      Web page was published